add_subdirectory( kcontrol )
add_subdirectory( kget )
add_subdirectory( knewsticker )
add_subdirectory( kopete )
add_subdirectory( kppp )
add_subdirectory( krdc )
add_subdirectory( krfb )
add_subdirectory( ksirc )
